Bug 1795752 - sleuthkit-4.9.0 is available
Summary: sleuthkit-4.9.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: sleuthkit
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Nicolas Chauvet (kwizart)
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-01-28 18:48 UTC by Upstream Release Monitoring
Modified: 2020-05-24 01:06 UTC (History)
2 users (show)

Fixed In Version: sleuthkit-4.9.0-1.fc32 sleuthkit-4.9.0-1.fc30 sleuthkit-4.9.0-1.fc31 sleuthkit-4.9.0-1.el7
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-05-17 02:41:54 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 4.9.0 (#1795752) (964 bytes, patch)
2020-05-01 12:30 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2020-01-28 18:48:12 UTC
Latest upstream release: 4.8.0-fixed
Current version/release in rawhide: 4.8.0-1.fc32
URL: http://www.sleuthkit.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/4830/

Comment 1 Upstream Release Monitoring 2020-01-28 18:48:15 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 2 Upstream Release Monitoring 2020-05-01 12:30:10 UTC
Latest upstream release: 4.9.0
Current version/release in rawhide: 4.8.0-1.fc32
URL: http://www.sleuthkit.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/4830/

Comment 3 Upstream Release Monitoring 2020-05-01 12:30:19 UTC
Created attachment 1683658 [details]
[patch] Update to 4.9.0 (#1795752)

Comment 4 Upstream Release Monitoring 2020-05-01 12:34:52 UTC
the-new-hotness/release-monitoring.org's scratch build of sleuthkit-4.9.0-1.fc30.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=43977414

Comment 5 Fedora Update System 2020-05-08 09:56:45 UTC
FEDORA-EPEL-2020-32b3a77f8c has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-32b3a77f8c

Comment 6 Fedora Update System 2020-05-08 09:56:45 UTC
FEDORA-2020-94c2f78e0c has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-94c2f78e0c

Comment 7 Fedora Update System 2020-05-09 04:16:22 UTC
FEDORA-EPEL-2020-32b3a77f8c has been pushed to the Fedora EPEL 7 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-32b3a77f8c

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2020-05-09 04:38:29 UTC
FEDORA-2020-1dd340ab85 has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-1dd340ab85`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-1dd340ab85

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2020-05-09 05:20:18 UTC
FEDORA-2020-6e3e0c6386 has been pushed to the Fedora 30 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-6e3e0c6386`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-6e3e0c6386

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2020-05-09 06:41:19 UTC
FEDORA-2020-94c2f78e0c has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-94c2f78e0c`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-94c2f78e0c

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 11 Fedora Update System 2020-05-17 02:41:54 UTC
FEDORA-2020-94c2f78e0c has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 12 Fedora Update System 2020-05-17 03:19:24 UTC
FEDORA-2020-6e3e0c6386 has been pushed to the Fedora 30 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 13 Fedora Update System 2020-05-17 03:48:19 UTC
FEDORA-2020-1dd340ab85 has been pushed to the Fedora 31 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 14 Fedora Update System 2020-05-24 01:06:58 UTC
FEDORA-EPEL-2020-32b3a77f8c has been pushed to the Fedora EPEL 7 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.